/**
 * 非标3DES加解密
 */
export declare class Des3Util {
    /**
     * 加密
     */
    static encrypt(data: string | object, key: string, iv: string): string;
    /**
     * 解密
     */
    static decrypt(data: string, key: string, iv: string): string;
}
